.fblikecall, .fblink {position:fixed; z-index:99999;}
.fblikecall{height:409px; width:499px;}

.fblikecall.gmltheme1{background: url("actionbg1.png") no-repeat 0 0;}
.fblikecall.gmltheme2{background: url("actionbg2.png") no-repeat 0 0;}
.fblikecall.gmltheme3{background: url("actionbg3.png") no-repeat 0 0;}
.fblikecall.gmltheme0{background: url("actionbg0.png") no-repeat 0 0;}

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr, iframe ._56zz _56z-, .fb-like.fb_edge_widget_with_comment.fb_iframe_widget iframe span{display: none !important;}
.fblinkclose.gmleft {position: absolute;right: 26px;top: 0px;border:none;}
.fblinkclose.gmright {position: absolute;left: -6px;top: 0px;border:none;}
.fblinkclose img{border:none;}

.fb-like{position:absolute !important; text-align:center;height:25px; overflow:hidden;}
/* .fb-like span, .fb-like iframe {width: 55px !important; height: 25px !important;} */
.showcoup{text-align:center;font-size:11px;position:absolute;display:none;}
.fbtext{bottom: 10px;color: #999999;font-size: 11px;left: 0;padding: 0 30px 0 30px;position: absolute;}
.showcoup span{font-size:26px;font-weight:bold;}

/* theme Custom styles */
.gmltheme0 .dealtext{position:absolute;top:170px;text-align:center; padding-left:120px;font-size:16px; font-weight:bold;padding-right:100px;color:#000;left:0;}
.gmltheme0 .showcoup{border: 2px dashed #B7262D;border-radius: 5px 5px 5px 5px;color: #000000;display: none;font-size: 11px;left: 146px;padding: 3px;position: absolute;text-align: center;top: 215px;width: 224px;}
.gmltheme0 .showcoup span{display:block; color:#700000;}
.gmltheme0 .fb-like{   top: 232px;left: 218px;}

/* theme #1 styles */
.gmltheme1 .dealtext{color: #FFFFFF;background-color:#8b0101;font-size: 18px;font-weight:bold;position: absolute;left: 274px;top: 306px;border: 4px solid #ffffff;padding:10px !important;}
.gmltheme1 .showcoup{border:  solid 1px #000000;color: #000000;left: 40px;top: 235px;width: 224px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding:3px;background:#ededed;}
.gmltheme1 .fbtext{padding: 6px 10px; color:#fff; width:90%; text-align:Center;}
.gmltheme1 .showcoup span{display:block; color:#1a3e92;}
.gmltheme1 .fb-like{display:none;top:240px; right:100px; width:55px !important}

/* theme #2 styles */
.gmltheme2 .dealtext{    color: #FFFFFF;font-size: 23px;font-weight: bold;position: absolute;right: 97px;text-transform: uppercase;top: 184px;width: 313px;}
.gmltheme2 .showcoup{border: 2px dashed #B7262D;color: #000000;margin: 0 auto;padding: 3px;right: 74px;top: 232px;width: 352px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.gmltheme2 .fbtext{padding: 6px 10px; color:#fff; width:90%; text-align:Center;}
.gmltheme2 .showcoup span{display:block; color:#B7262D;}
.gmltheme2 .fb-like{right: 210px;top: 254px; width:100px !important}

/* theme #3 styles */
.gmltheme3 .dealtext{    color: #FFFFFF;font-size: 25px;font-weight: bold;position: absolute;right: 55px;top: 112px;}
.gmltheme3 .showcoup{border:  dashed 2px #B7262D;color: #000000;right: 35px;top: 195px;width: 224px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding:3px;}
.gmltheme3 .fbtext{padding: 6px 10px; color:#000; width:90%; text-align:Center;}
.gmltheme3 .showcoup span{display:block; color:#B7262D;}
.gmltheme3 .fb-like{top:204px; right:140px; width:100px !important}


.fblink  img{display:block;	}
.fbhide{cursor:pointer; color:#fff; text-decoration:none;float:right;}
.fbhide span{text-decoration:underline;}
.fbhide:hover{text-decoration:none; color:#fff;}